<template>
    <main>
      <main-navigation />

      <v-main class="default">
        <v-container>
          <v-row>
            <v-slide-y-transition mode="out-in">
              <slot/>
            </v-slide-y-transition>
          </v-row>
          <v-row>
            <version />
          </v-row>
        </v-container>
      </v-main>
    </main>
</template>

<script>

export default {
  name: 'LayoutDefault'
};
</script>

<style>
.default .container {
  max-width: 1440px;
}
</style>
